body{
	background-color:#333333;
	margin:0;
	padding:0;	
	background-image:url('wrapperbg.jpg');
	background-repeat:repeat-y;
	background-position:center;
	}
	
	.read{color:#f44735;}
	
	#wrapper{
		margin:0 auto;
		background-image:url('footerbg.jpg');
		background-repeat:no-repeat;
		background-position:bottom;
		min-height:900px;
		max-height:100000px;
		padding-left:40px;
		padding-right:40px;
		width:580px;
		padding-bottom:173px;
		}
#header{
	background-color:#333333;
	width:620px;
	height:194px;
	margin-left:-40px;
	padding-left:40px;
	
	}
	
	#menu{
		width:620px;
		height:72px;
		margin-left:-40px;
		background-image:url('menubg.jpg');
		background-repeat:no-repeat;
		padding-left:40px;
		background-color:#f44735;
		}

#menu a#home { background-image:url(home.jpg); height: 20px; width:38px;
background-position:0px 0px;
background-repeat:no-repeat;
float:left; 
margin-left:35px;
margin-top:21px;
margin-right:25px;}
#menu a#home span { display:none; }
#menu a#home:hover { background-position:0px -20px; }
#menu a#homeon { background-image:url(home.jpg); height: 20px; width:38px;
background-position:0px -20px;
background-repeat:no-repeat;
float:left; 
margin-left:25px;
margin-top:21px;
margin-right:25px; }
#menu a#homeon span { display:none; }

#menu a#blog { background-image:url(blog.jpg); height: 20px; width:34px;
background-position:0px 0px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#blog span { display:none; }
#menu a#blog:hover { background-position:0px -20px; }
#menu a#blogon { background-image:url(blog.jpg); height: 20px; width:34px;
background-position:0px -20px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#blogon span { display:none; }

#menu a#facts { background-image:url(facts.jpg); height: 20px; width:42px;
background-position:0px 0px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#facts span { display:none; }
#menu a#facts:hover { background-position:0px -20px; }
#menu a#factson { background-image:url(facts.jpg); height: 20px; width:42px;
background-position:0px -20px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#factson span { display:none; }


#menu a#epatrainwreck { background-image:url(epatrainwreck.jpg); height: 20px; width:118px;
background-position:0px 0px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#epatrainwreck span { display:none; }
#menu a#epatrainwreck:hover { background-position:0px -20px; }
#menu a#epatrainwreckon { background-image:url(epatrainwreck.jpg); height: 20px; width:118px;
background-position:0px -20px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#epatrainwreckon span { display:none; }

#menu a#thepowerofelectricity { background-image:url(thepowerofelectricity.jpg); height: 20px; width:184px;
background-position:0px 0px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#thepowerofelectricity span { display:none; }
#menu a#thepowerofelectricity:hover { background-position:0px -20px; }
#menu a#thepowerofelectricityon { background-image:url(thepowerofelectricity.jpg); height: 20px; width:184px;
background-position:0px -20px;
background-repeat:no-repeat;
float:left; 
margin-left:0px;
margin-top:21px;
margin-right:25px;}
#menu a#thepowerofelectricityon span { display:none; }

#january1{
	width:580px;	
	height:160px;
}

#type{
	width:530px;
	color:#333333;
	text-align:center;
	font-family:Arial, helvetica, sans-serif, tahoma, verdana;
	padding-left:25px;
	padding-right:25px;
	font-size:14px;
}

#type a{
	color:#333333;
	text-decoration:underline;
	}
	
	#type2{
	width:530px;
	color:#333333;
	text-align:center;
	font-family:Arial, helvetica, sans-serif, tahoma, verdana;
	padding-left:25px;
	padding-right:25px;font-size:18px; text-align:left
}

#type2 a{
	color:#333333;
	text-decoration:none;
	}
#hline{
	width:563px;
	height:1px;
	background-color:#333333;
	margin:20px 0px 20px 8px;
	clear:both;
	}
	
	#actions{
	width:580px;	
		height:227px;
		margin:0;
		padding:0;
	}
	
	#actions2{
	width:400px;	
		height:227px;
		margin:0 auto;
		padding:0;
	}
	
	#americanwol{
	background-image:url('electricity-and-the-american-way-of-life-photo.jpg');
	background-position:315px 0px;
	font-size:14px;
	background-repeat:no-repeat;	
	}
	#americanwol li{
	margin:20px 0px 20px 15px;
	font-weight:bold;	
	list-style-position:outside;	
	}
	#americanwol ol{
	list-style:inside;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	background-image:url('ol.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	}
	
	
	#americanwol2{
	background-image:url('industry-and-prices-photo.jpg');
	background-position:315px 0px;
	font-size:14px;
	background-repeat:no-repeat;	
	}
	#americanwol2 li{
	margin:20px 0px 20px 15px;
	font-weight:bold;	
	list-style-position:outside;
	}
	#americanwol2 ol{
	list-style:inside;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	background-image:url('ol.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	}
	
	#americanwol3{
	background-image:url('us-jobs-and-the-economy-photo.jpg');
	background-position:315px 0px;
	font-size:14px;
	background-repeat:no-repeat;	
	}
	#americanwol3 li{
	margin:20px 0px 20px 15px;
	font-weight:bold;	
	list-style-position:outside;
	}
	#americanwol3 ol{
	list-style:inside;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	background-image:url('ol.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	}


#nottoolate2 h1{
	font-family:Georgia;
	font-size:18px;
	font-weight:normal;
	color:#333333;
	margin:0;
	padding:0;
	text-align:center;
}

#type h1{
	font-family:Georgia;
	font-size:24px;
	font-weight:bold;
	color:#333333;
	margin:0;
	padding:0;
	text-align:center;
}
#type h2{
	font-family:Georgia;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	color:#333333;
	margin:0;
	padding:0;
	text-align:center;
}


#type2 h1{
	font-family:Georgia;
	font-size:24px;
	font-weight:bold;
	color:#333333;
	margin:0;
	padding:0;
	text-align:center;
}
#type2 h2{
	font-family:Georgia;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	color:#333333;
	margin:0;
	padding:0;
	text-align:center;
}


#nottoolate2{
	width:580px;
	margin:0;
	text-align:center;
	padding:30px 0px 30px 0px;	
	margin-bottom:30px;
	border-bottom:1px solid #333333;
}

#nottoolate{
	width:580px;
	height:210px;
	margin:0;
	padding:0;
}



a#congress{
	width:580px;
	height:161px;
	margin:0;
	padding:0;
	background-image:url('no-its-not-too-late.jpg');
	}

a#congress:hover{
	width:580px;
	height:161px;
	margin:0;
	padding:0;
	background-image:url('no-its-not-too-late.jpg');
	}
	
	a#congress span{
	display:none;
	}

#bloger{
	width:580px;
	margin:0;
	padding:20px 0px 0px 0px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;color:#000000;
	line-height:18px;
}
#bloger a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#f44735;
	text-decoration:underline;
	}

#blogleft{
float:left;
width:77px;
padding-left:18px;	
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
#blogdate{
	margin-left:-25px;
	background-image:url('date.png');
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	width:82px;
	font-weight:bold;
	height:30px;
	padding:5px 0px 0px 5px;
	}

#blogright{
	float:left;
	width:390px;
	margin-left:10px;
	}

#blogright h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#333333;
	font-weight:normal;
	margin:0;
	padding:0px 0px 19px 0px;	
}

#blogright h1 a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#333333;
	font-weight:normal;
	margin:0;
	padding:0px 0px 19px 0px;	
	text-decoration:none;
}

.quote{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	line-height:20px;
	}
	
	#georgia{
		font-size:12px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#333333;
		text-align:center;
		}
		
		#georgia a{
			text-decoration:underline;
			color:#f44735;
			}
			
		#number1{
			padding-left:63px;
			height:32px;
			background-image:url('number1.jpg');
			background-position:left;
			background-repeat:no-repeat;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			color:#333;
			padding-top:6px;
			text-align:left;
			margin-bottom:5px;
		}
		#number2{
			padding-left:63px;
			height:32px;
			background-image:url('number2.jpg');
			background-position:left;
			background-repeat:no-repeat;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			color:#333;
			padding-top:6px;
			text-align:left;
			margin-top:15px;
			margin-bottom:5px;
		}
		#number3{
			padding-left:63px;
			height:32px;
			background-image:url('number3.jpg');
			background-position:left;
			background-repeat:no-repeat;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			color:#333;
			padding-top:6px;
			text-align:left;
			margin-top:15px;
			margin-bottom:5px;
		}
		
		#tooldiv{
			padding-left:63px;
			width:423px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-style:italic;
			font-size:10px;
			margin:0;
			text-align:left;
		}
		#toolinput{
			background-color:#ffffff;
			padding:10px;
			width:100%;
			border:1px solid #adaca7;
			font-family:"Courier New", Courier, monospace;
			font-size:11px;
			font-style:normal;
			color:#333;
			}
			
			#toolbutton{
				float:left;
				padding-right:15px;
				}